GtkSpell Namespace Reference

## Classes

class | Error
class | Checker

## Functions

void | init ()
| Initializes the GtkSpell library.
Glib::RefPtr< GtkSpell::Checker > | wrap (GtkSpellChecker* object, bool take_copy=false)
| A Glib::wrap() method for this object.

## Function Documentation

## init()

void GtkSpell::init | ( |  | ) |

Initializes the GtkSpell library.

This function registers the GtkSpell errors and types, and must be called before using any GtkSpell functions.

Examples
  example/example.cc.